Skip to Content
New release 12 available 🎉
API ReferenceWebhooksStatus and Event Types

Status and Event Types

GET/v1/webhooks/statusGET /v1/webhooks/status

Code samples

# You can also use wget curl -X GET /v1/webhooks/status \ -H 'Accept: text/plain' \ -H 'x-api-key: API_KEY'

GET /v1/webhooks/status

Gets the webhook system status.

Example responses

200 Response

{"isEnabled":true,"success":true,"message":"string"}
{ "isEnabled": true, "success": true, "message": "string" }

Responses

StatusMeaningDescriptionSchema
200OK OKManagement.GetWebhookStatusResponse

Authentication: API key (x-api-key).

GET/v1/webhooks/event-typesGET /v1/webhooks/event-types

Code samples

# You can also use wget curl -X GET /v1/webhooks/event-types \ -H 'Accept: text/plain' \ -H 'x-api-key: API_KEY'

GET /v1/webhooks/event-types

Gets all available webhook event types.

Example responses

200 Response

{"eventTypes":[{"name":"string","description":"string"}],"success":true,"message":"string"}
{ "eventTypes": [ { "name": "string", "description": "string" } ], "success": true, "message": "string" }

Responses

StatusMeaningDescriptionSchema
200OK OKManagement.GetWebhookEventTypesResponse

Authentication: API key (x-api-key).

Last updated on